
JARS - Task #411

Milestone # 126 (New): HARDWARE

Diseñar esquema y routing de la versión final de la tarjeta  Bus

01/26/2016 09:32 AM - John Rojas

Status: Closed Start date: 12/19/2016

Priority: Normal Due date: 04/27/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/25/2016 08:52 AM - John Rojas

- Due date changed from 04/28/2016 to 06/30/2016

- Start date changed from 04/18/2016 to 06/01/2016

#2 - 05/25/2016 01:39 PM - John Rojas

- Due date changed from 06/30/2016 to 06/23/2016

- Start date changed from 06/01/2016 to 06/20/2016

#3 - 05/26/2016 01:30 PM - John Rojas

- Due date changed from 06/23/2016 to 07/28/2016

- Start date changed from 06/20/2016 to 07/18/2016

#4 - 07/18/2016 07:22 PM - John Rojas

- Due date changed from 07/28/2016 to 08/11/2016

- Start date changed from 07/18/2016 to 08/01/2016

#5 - 07/20/2016 11:37 AM - John Rojas

- Due date changed from 08/11/2016 to 09/01/2016

- Start date changed from 08/01/2016 to 08/22/2016

#6 - 09/27/2016 03:20 PM - John Rojas

- Due date changed from 09/01/2016 to 10/20/2016

- Start date changed from 08/22/2016 to 10/10/2016

#7 - 10/24/2016 06:48 PM - John Rojas

- Due date changed from 10/20/2016 to 10/27/2016

- Start date changed from 10/10/2016 to 10/25/2016

#8 - 11/24/2016 07:55 PM - John Rojas

- Due date changed from 10/27/2016 to 12/15/2016

- Start date changed from 10/25/2016 to 12/12/2016

#9 - 01/25/2017 04:25 PM - John Rojas

- Due date changed from 12/15/2016 to 02/16/2017
#10 - 01/25/2017 06:42 PM - John Rojas

- Start date changed from 12/12/2016 to 12/19/2016

#11 - 02/23/2017 11:04 AM - John Rojas

- Due date changed from 02/16/2017 to 03/16/2017

#12 - 02/23/2017 11:21 AM - John Rojas

- % Done changed from 0 to 50

#13 - 02/23/2017 11:23 AM - John Rojas

Se modificará para agregar los reguladores de 9V a 5V para habilitación de energía de las tarjetas receptoras.

Se modificará para generación de planos de tierra y alimentación de 5V y 9V.

#14 - 03/21/2017 05:52 PM - John Rojas

- Due date changed from 03/16/2017 to 04/06/2017

- Status changed from New to In progress

- % Done changed from 50 to 80

Adición de Bus driver para habilitación del circuito con FET.

#15 - 04/25/2017 01:43 PM - John Rojas

- Due date changed from 04/06/2017 to 04/27/2017

#16 - 04/26/2017 02:50 PM - John Rojas

- % Done changed from 80 to 100

26/04/2017: Ruteado finalizado, en proceso de revisión.

#17 - 05/28/2017 12:45 AM - John Rojas

- Status changed from In progress to Resolved

#18 - 06/26/2017 02:05 PM - John Rojas

- Status changed from Resolved to Closed
